a#portfolio-link { display: none; }

@media screen and (max-width: 1700px) {
    #content img { max-width: calc(100% - 20px)!important; height: auto!important; margin: 10px!important; }
}
@media screen and (max-width: 1200px) {
    .page { width: 970px; }
    #footer { padding: 0; }
    .left-column { width: 180px; }
    .main-column { margin-left: 190px; }
    #main-container div:nth-child(2) { right: 17px!important; }
    #left-col-contact { padding-left: 20px; }
}
@media screen and (max-width: 992px) {
    .page { width: 750px; }
    #main-container div:nth-child(2) { right: 0px!important; }
    #logo { font-size: 16px; }
    .menu-h a { padding: 0 2px; }
    #wrapper-top-slider { width: calc(100% - 40px); padding: 20px 10px; }
    #top-slider-container { height: 243px; }
    #top-slider { width: 520px; height: 243px; }
    #top-slider li { width: 520px; height: 243px; }
    #top-slider li img { width: 100%; height: 243px; }
    .pagination { right: 130px; }
    .menu-h a { font-size: 11px; }
    .soc-button a img { width: 40px!important; height: 40px!important; }
    #footer { height: auto; }
}
@media screen and (max-width: 840px) {
    .page { width: 600px; }
    #main-menu { margin-top: 45px; }
    #main-container div:nth-child(2) { top: 0!important; right: 85px!important; }
    #main-container div:nth-child(2) > div { position: relative!important; }
    .pluso-001010010101-06 .pluso-wrap { display: flex!important; width: 200px!important; }
    #wrapper-top-slider, #content { margin-top: 50px; }
    #top-slider-container { height: 173px; }
    #top-slider { width: 370px; height: 173px; }
    #top-slider li { width: 370px; height: 173px; }
    #top-slider li img { height: 173px; }
    .pagination { right: 70px; }
    ul.sub-menu li, ul.sub-sub-menu li { margin-bottom: 6px; }
    #content table tr { width: 30%!important; }
}
@media screen and (max-width: 640px) {
    .page { width: auto; margin: 0 20px; }
    a#portfolio-link { display: block; position: absolute; top: 0; left: 0; font-size: 14px; color: #666; font-weight: bold; text-decoration: none; }
    a#portfolio-link:hover { color: #333; }
    #portfolio-block h2 { display: none; }

    a#lines-menu { display: none; width: 35px; position: absolute; top: 10px; left: 0; }
    a#lines-menu:hover .line { background: #777; }
    a#lines-menu .line { width: 35px; height: 3px; background: #333; margin-bottom: 6px; }

    #main-container .left-column { position: absolute; top: 0; left: 0; background: #F5F5F5; padding: 10px 15px; z-index: 99;
        width: 350px; margin-top: 30px; display: none; border: 1px solid #aaa; }
    #left-col-contact { padding-top: 7px; }
    #main-container .main-column { margin-left: 0; }
    #wrapper-top-slider { width: 450px; }
    #top-slider-container { height: 210px; }
    #top-slider { width: 450px; height: 210px; }
    #top-slider li { width: 450px; height: 210px; }
    #top-slider li img { height: 210px; }
    .pagination { right: 110px; }
    #copyright { width: 170px; }
}
@media screen and (max-width: 525px) {
    .page { margin: 0 10px; }
    #header .left-column { float: none; }
    #header .main-column { margin-left: 0; }
    #logo { position: relative; margin-top: 45px; text-align: center; width: 100%; }
    #main-menu { margin-top: 15px; }
    #top-container .left-column { float: none; width: 100%; }
    #top-container .main-column { margin-left: 0; width: 100%; }
    #wrapper-top-slider { width: 300px; }
    #top-slider-container { height: 140px; }
    #top-slider { width: 300px; height: 140px; }
    #top-slider li { width: 300px; height: 140px; }
    #top-slider li img { height: 140px; }
    .pagination { right: 30px; }
    #copyright { float: none; width: 100%; text-align: center; }
    #footer .main-column { margin: 20px 0; }
}
@media screen and (max-width: 360px) {
    #wrapper-top-slider { width: 250px; }
    #top-slider-container { height: 117px; }
    #top-slider { width: 250px; height: 117px; }
    #top-slider li { width: 250px; height: 117px; }
    #top-slider li img { height: 117px; }
    .content ul.pagination { right: 10px; margin-left: 0; }
    #main-container .left-column { width: 300px; }
}
